@charset "UTF-8";
/*  ipad pro */
@media screen and (min-width:1024px) and (max-width:1366px){
  #menu a {
    font-size: 17px;
  }
  #ac {
    margin-top:-200px;
    padding-top:200px;
  }
  #pickUpWindow p {
    font-size: 20px;

  }
  .pickUpTop {
    height: 210px;
  }
  .topLeft {
    width: 210px;
    height: 210px;
  }
  .topRight {
    height: 210px;
  }
}
/* ipad */
@media screen and (min-width:768px) and (max-width:1024px) {
  #ac {
    margin-top:-200px;
    padding-top:200px;
  }
  #pc img {
    width: 13%;
    height: auto;
  }
  #menu a {
    font-size: 12px;
  }
  #about p {
    font-size: 15px;
  }
  #newsWindow h3 {
    margin-bottom: 20px;
  }
  #newsWindow h2 {
    height: 20px;
  }

  #newsWindowTitle {
    height: 20%;
    margin-bottom: 20px;
  }
  #newsArticleWrapper {
    height: 74%;
  }
  .gallery li {
    width: 48%;
  }
}

@media screen and (max-width: 767px) {
  .txtAlignLeft {
    text-align: left;
  }
  h1 {
    text-align: center;
    font-size: 29px;
  }
  h2 {
    text-align: center;
    width: 200px;
    margin: 15px auto;
    color: black;
  }


  nav ul li {
    display: block;
  }
  ul {
    list-style: none;
    width: 100%;
    margin: 0;
    padding: 0;
  }
  li {
    width: 100%;
    line-height: 30px;
    border-top: 1px solid rgba(210, 210, 210, 0.6);
    padding: 1em 0 1em 0;
  }
  hr {
    opacity: 0.6;
  }
  header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    margin: 0;
    padding: 0;
    color: white;
    background-color: #14182b;
    z-index: 10;
  }

  #top img {
    width: 100%;
    height: auto;
    margin-top: 60px;
    background-size: auto;
  }
  #about {
    display: none;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
  }
  #about p {
    position: absolute;
    top: 50%;
    left: 50;
    width: 100%;
    font-size: 8px;
    line-height: 13px;
    padding: 2px;
    transform: translate(-50%, -50%);
    color: white;
    opacity: 0;
  }
  #about img {
    display: none;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 6;
  }
  #aboutMobile {
    display: block;
    background-color: white;
    width: 100%;
    height: auto;
    /* padding-bottom: 80px; */
  }
  #aboutMobile p {
    font-weight: 500;
    font-size: 14px;
    padding: 8px;
    line-height: 1.3em;
  }
  #pc {
    display: none;
  }
  /* ナビゲーションバー */
  #mobile {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #14182b;
    z-index: 100;
    height: 60px;
    width: 100%;
    margin: 0;
    display: inline;
  }
  #mobile p {
    color: white;
    width: 100px;
  }
  #mobile i {
    color: white;
    width: 30%;
    text-align: right;
    line-height: 60px;
    margin-right: 20px;
    float: right;
  }
  #mobile ul {
    width: 100%;
    background: black;
    margin: 0;
    padding: 0;
  }
  #mobile li {
    margin: auto;
    padding-left: 1em;
  }
  #mobile li:first-child {
    border: none;
  }
  #mobile img {
    position: relative;
    top: 30px;
    transform: translateY(-50%);
    width: 20%;
    margin-left: 10px;
    float: left;
  }
  #mobile .bars {
    height: 60px;
  }
  /*  ナビゲーションメニュー */
  #mobileMenu {
    z-index: 0;
    background: #14182b;
    width: 100%;
    height: auto;
    font-size: 8px;
  }
  #mobileMenu a {
    text-decoration: none;
    line-height: 10px;
    font-size: 10px;
    padding: 1em;
  }
  #mobileMenu a {
    text-decoration: none;
    line-height: 10px;
    font-size: 10px;
    padding: 1em;
  }
  #mobileMenu li {
    font-size: 20px;
    line-height: 40px;

  }
  /*  newsのモーダルwindow*/
  #newsWindow {
    display: none;
    position: fixed;
    top: 50%;
    bottom: 0;
    left: 0;
    right: 0;
    width: 0;
    height: 0;
    transform: translateY(-50%);
    overflow: scroll;
    z-index: 10000;
    background-color: #14182b;
  }
  #wrapper {
    margin-bottom: 10px;
    background-color: #14182b;
    height: auto;
  }
  #newsWindow h2 {
    margin: 1em auto 0 auto;
    font-size: 19px;
    color: white;
  }
  #newsWindow h3{
    font-size: 14px;
    color: white;

  }
  .title h4 {
    text-align: center;
  }

  #newsWindowDate {
    display: none;
    margin: 10px;
    height: 50%;
  }

  #newsWindowTitle {
    box-sizing: border-box;
    color: white;
    width: auto;
    height: 50%;
    margin: 10px 10px 20px 10px;
    text-align: center;
  }
  #newsWindowImgBox {
  }

 #newsWindowImgBox img {
   position: absolute;
   width: 50%;
   top: 60%;
   left: 50%;
   transform: translate(-40%, -50%);
   opacity: 0.2;
 }
 #newsWindowArticle {
   margin-top: 10px;
   display: none;
   word-break: break-all;
   height: auto;
 }
 #newsWindowArticle p {
   font-size: 14px;
   color: white;
 }
 #newsWindowArticle a {
   line-height: 20px;
   color: rgb(48, 190, 235);
 }
 #newsWindowArticle a:hover {
   color: rgb(48, 190, 235);
 }

  /* ここからnews */
  #news {
    width: 100%;
  }
  #news h2 {
    margin: 0;
  }
  #news img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    margin: 0;
    float: left;
    object-fit: cover;
  }
  #news .newsContent {
    box-sizing: border-box;
    width: 100%;
    height: auto;
    display: flex;
  }
  .newsContent:nth-child(even) {
    flex-direction: row-reverse;
  }
  #news .newsImgBox {
    position: relative;
    box-sizing: border-box;
    width: 50%;
    height: auto;
    margin: 0;
    float: left;
  }
  #news .newsImgBox:before {
    content: "";
    width: 50%;
    display: block;
    padding-top:100%;
  }
  #news .newsArticleBox {
    box-sizing: border-box;
    background: white;
      /* background: #f0ecec; */
    float: right;
    width: 50%;
    height: auto;
    margin: 0;
  }
  #news .newsArticleBox h3 {
    font-size: 18px;
    text-align: center;
    margin-top: 0.5em;
    margin-bottom: 5px;
  }
  #news .newsArticleBox p {
    text-align: center;
    font-weight: bold;
    margin-top: 0;
    overflow-wrap: break-word;
    font-size: 12px;
    line-height: 15px;
  }

  .title {
    margin-bottom: 5px;
  }
  #news .article p {
    font-size: 8px;
    padding: 3px;
  }
  .article {
    height: 75px;
    padding-bottom: 3px;
    margin-bottom: em;
    overflow: hidden;
  }
  /* ここからMagazine */
  #magazine {
    width: 100%;
    height: auto;
    background-color: white;
  }
  #magazine::after {
    content: "";
    clear: both;
    display: block;
  }
  #magH1 {
    font-size: 25px;
    margin: 90px auto 30px auto;
  }
  .magazineContent {
    position: relative;
    width: 33.3%;
    float: left;
    overflow: hidden;
  }

  .magazineContent img {
    background-color: white;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .5s;
  }
  .magazineContent::before {
    content: "";
    width: 33%;
    display: block;
    padding-top: 100%;
    height: auto;
  }

  .magazineImg {
    overflow:hidden;
  }
  .magazine > span {

  }
  .magazineDate p {
    font-size: 13px;
    margin-left: 0.3em;
    color: white;
    z-index: 50;
  }
  .magazineDate .vol {
    position: relative;
    top: 60%;
    left: 70%;
  }
  .magazineDate {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
  }

  /* ここからRental アコーディオンメニュー */
  #ac {
    margin-top:-200px;
    padding-top:200px;
  }
  #ac a {
    color: black;
  }
  #ac a:hover {
    color: rgb(48, 190, 235);
    cursor: pointer;
  }
  .ac h3{
    box-sizing: border-box;
    text-align: center;
    width: 100%;
    color: white;
    font-size: 15px;
    line-height: 40px;
    background-color: #14182b;
    margin-bottom: 1px;
  }
  .ac h4 {
    font-size: 18px;
  }
  .ac p {
    font-size: 14px;
    padding: 8px;
    line-height: 18px;
  }
  .sectionTitle {
    font-size: 28px;
     margin: 30px auto;
  }
  /* ここからmagazineページ*/
  .forPc {
    display: none;
  }
  .magazine:last-child {
    margin-bottom: 15px;
  }
  #magContainer {
    margin-top: 75px;
  }
  .magazineImgBox {
    width: 50%;
  }
  .magazinePageDate {
    width: 50%;
    padding: 0;
  }
  .magazinePageDate h3 {
    margin-top: 2em;
    font-size: 17px;
    text-align: center;
  }
  .magazinePageDate h4 {
    box-sizing: border-box;
    width: 100%;
    padding: 1em;
    font-size: 12px;
  }
  .magazinePageArticle {
    display: block;
    box-sizing: border-box;
    width: 100%;
    height: auto;
    padding: 0.5em;
    margin-bottom: 10px;
  }
  .magazinePageArticle p {
    font-size: 16px;
  }
  #magContainer a {
    color: blue;
    line-height: 20px;
  }

  /* ここから pick up artist */
#pickUpArtist h1 {
  text-align: center;
  margin-top: 90px;
  margin-bottom: 30px;
  font-size: 22px;
}
  #pickUpArtist h2 {
    margin-top: 70px;
  }
  #pickUpArtist p {
    font-size: 12px;
    margin: 4px;
    line-height: 18px;
  }
  .pickUpH1 {
  }
  .pickUpImgBox {
    box-sizing: border-box;
    width: 50%;
  }
  .pickUpArtistImg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .artistDetailBox {
    background-color: white;
    height: 4em;
    overflow: hidden;
  }

  /* ここからpickUpWindow  */
  .pickUpLogo {
    display: block;
    width: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0.2;
  }
  .pickUpTop {
    height: auto;
  }
  .pickUpBottom p {
    font-size: 14px;
  }
  .topLeft {
    box-sizing: border-box;
    position: relative;
    max-width: 130px;
    max-height: 130px;
    float: left;
  }
  .topLeft::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 100%;
  }
  .topLeft img {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    object-fit:cover;
  }
  .pickUpTopImg {
    visibility: hidden;
  }
  .topRight {
    margin-right: 20px;
    width: 50%;
    height: 100px;
  }
  .topRight h2 {
    margin-top: 23px;
    font-size: 20px;
  }
  .topRight h3 {
    font-size: 16px;
  }
  .topRight {
    box-sizing:border-box;
    margin: 0 10px;
    width: 200px;
    height: 130px;
  }
  /* ここからタブメニュー */
  .gallery {
    width: 100%;
    margin: 0;
  }
  .gallery h5 {
    width: 50%;
    font-size: 16px;
    line-height: 22px;
    height: 20px;
    margin: 1em 0 1.5em 0;
  }
  .gallery .numberImg {
    transform:translateY(3px);
    width:17px;
    height:17px;
  }
  .gallery li {
    box-sizing: border-box;
    width: 100%;
  }
  .gallery li:nth-child(2) {
    margin: 0;
  }
  .gallery li:nth-child(3) {
    clear: none;
  }
  .tbl th, td {
    text-align: center;
    padding: 15px;
    line-height: 1.2;
    font-size: 13px;
  }
  .acBanner {
    text-align: center;
  }
/*  ここからAccess*/
  #access {
    clear: both;
  }
  #access h2 {
    line-height: 30px;
  }
  /* ここからcontactページ */
  #tbl {
    width: 95%;
    margin: 0 auto;
    height: 100vh;
  }

  #tbl input {
    height: 30px;
  }
  #tbl input, textarea {
    margin: 0 auto;
    width: 94%;
  }
  #tbl ul {
    width: 100%;
  }
  #tbl li {
    margin: 0;
    border-top: none;
  }
  /* ここからscheduleページ */
  #calender {
    text-align: center;
    margin: 0 auto 30px auto;
    width: 95%;
    overflow: scroll;
}
  .calH1 {
    text-align: center;
    margin: 80px auto 20px auto;
  }
  /*  ここからrecruit */

  .recruitH1 {
    margin-top: 85px;
    font-size: 35px;
    text-align: center;
  }
 .catchMsg {
   margin: 10px;
   font-size: 14px;
 }
 .catchMsg p {
   font-size: 14px;
 }
 #recruit li {
  border: none;
  padding: 0;
  list-style-type: circle;
 }
 #recruit img {
   position: absolute;
   top: 0;
   width: 100%;
   height: 60%;
 }
 .recruitImg::before {
   content: "";
   display: block;
   padding-top: 70%;
 }
 .recruitImg {
   position: relative;
   width: 100%;
   height: 300px;
 }
 .recruitH3 {
   text-align: center;
 }
 .recruitH2 {
   margin-bottom: 30px;
 }
 #recruitBottom {
   display: block;
 }
 #recruit ul, li {
   padding: 3px;
   /* border-bottom: 1px dashed skyblue; */
   font-size: 14px;
   line-height: 30px;
 }
 .recruitLeft, .recruitRight {
   float: none;
   width: 100%;
 }

  /* ここからconfirmページ */
  #confirm h1 {
    margin-top: 90px;
  }
  #confirm p {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    text-align: left;
    width: 80%;
    font-size: 16px;
  }
  footer {
    clear: both;
    padding: 20px;
    height: auto;
    width: 100%;
  }
  footer .attention {
    font-family: sans-serif;
    width: 100%;
    margin: 1em 1em;
    font-size: 10px;
  }
  footer .rights {
    font-size: 7px;
  }
  footer p {
    width: 100%;
    line-height: 1.5;
    margin-left: 10px;
  }
  .footer {
  }
}
/*  ここからiPhoneSE用*/
@media screen and (max-width: 320px) {
  #magH1 {
    font-size: 30px;
    margin-bottom: 20px;
  }
  #newsWindowTitle  {
   margin-bottom: 10px;
  }
  #newsArticleWrapper {
    margin: 10px 0 0 0;
    height: 70%;
  }
  #newsWindowArticle p {
    font-size: 12px;
    line-height: 18px;
    color: white;
  }
  #about p {
    font-size: 12px;
  }
  #aboutMobile p {
    font-size: 14px;
    padding: 13px;
    line-height: 20px;
  }
  .sectionTitle {
    font-size: 25px;
  }
  .ac h4 {
    font-size: 15px;
  }
  /* タブメニュー */
  .tbl th, td {
    text-align: center;
    padding: 12px;
    line-height: 1.2;
    font-size: 13px;
  }
  /* magazineページ */

  .magazinePageArticle p {
    font-size: 12px;
  }
  .magazineImgBox {
    width: 50%;
  }
  .magazinePageDate {
    width: 50%;
  }

  .magazinePageDate h3 {
    font-size: 15px;
    text-align: center;
    margin-top: 20px;
  }
  .magazinePageDate h4 {
    font-size: 10px;
  }
  .acContent li, p {
    font-size: 13px;
  }

  /* ここからpickUpArtistsページ*/
  .pickUpImgBox {
    box-sizing: border-box;
    width: 50%;
    float: left;
  }
  .pickUpTop {
    height: 100px;
    width: 100%;
  }
  .pickUpBottom p {
    font-size: 13px;
  }
  .topLeft {
    width: 100px;
    height: 100px;
  }
  .topRight {
    margin-right: 20px;
    width: 50%;
    height: 100px;
  }
  .topRight h1 {
    margin-top: 2px;
    font-size: 19px;
  }
  .topRight {
    width: 50%;
    height: 100px;
  }
  .topRight h2 {
    margin-right: 2px;
    font-size: 16px;
  }
  .topRight h3 {
    font-size: 12px;
    text-align: center;
  }
  .topRight p {
    font-size: 10px;
  }
  .pickUpArtistImg img:nth-child(odd) {
    /* margin-left: 1px; */
  }
  .pickUpArtistImg img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }

  /*  ここからリクルートページ */
  #recruit {
    width: 100%;
    overflow: hidden;
  }
  #recruit p {
  }
  #recruit h3 {
    color: black;
  }
  .catchMsg {
    margin-top: 30px;
  }
  .catchMsg  p {
    font-size: 12px;
    line-height: 18px;
  }
  .recruitImg {
    height: 60%;
  }

  .recruitH1 {
    margin-top: 85px;
    font-size: 25px;
    text-align: center;
  }
  .recruitH2 {
    font-size: 25px;
    margin-top: 15px;
    text-align: center;
  }
  .recruitH3 {
    height: 40px;
    color: black;
    padding: auto 0;
    text-align: center;
    font-size: 20px;
    line-height: 40px
    color: white;
  }
  #recruit  li{
    line-height: 18px;
  }
  #recruit ul {

    width: 100%;
    margin-bottom: 60px;
  }
  #recruit ul, li {
    padding: 3px;
    /* border-bottom: 1px dashed skyblue; */
    font-size: 14px;
    line-height: 35px;
  }
  /* ここからconfirmページ */
  #confirm p {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    font-size: 14px;
    text-align: left;
    width: 80%;
  }
  #confirm {

  }
  #confirm h1 {
    margin-top: 90px;
  }

  /* ここからscheduleページ */
  #calender {
    margin: 0 auto;
    width: 100%;
    overflow: scroll;
}

  footer .rights {
    font-size: 5px;
  }
}

/* モバイルメニューの表示、非表示用 class */

.hide {
  position: absolute;
  top: -600px;
  transition-duration: 0.8s;
}

.show {
  position: absolute;
  top: 60px;
  transition-duration: 0.5s
}
